## cheshire-clojure 5.7.1

=== debian/changelog ===
cheshire-clojure (5.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #855709)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 07:41:36 -0400
