=== debian/control ===
Source: cheshire-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libjackson2-core-java,
               libjackson2-dataformat-cbor,
               libjackson2-dataformat-smile,
               libtigris-clojure,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/cheshire-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/cheshire-clojure.git
Homepage: https://github.com/dakrone/cheshire

Package: libcheshire-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: fast JSON encoding for Clojure
 Cheshire is a fast JSON encoding library for Clojure, based off of clj-json
 and clojure-json, with additional features like Date/UUID/Set/Symbol
 encoding and SMILE support. It offers the speed of clj-json and the features
 of clojure-json.
