=== debian/watch ===
version=3
https://github.com/dakrone/cheshire/tags .*\-([\d\.]+)\.tar\.gz
