## cheshire-clojure 5.11.0

=== debian/changelog ===
cheshire-clojure (5.11.0-4) unstable; urgency=medium

  [ Pushkar Kulkarni ]
  * Use javac -source/-target values from java-common (Closes: #1053016)
  * Modify project.clj to read -source/-target from the environment

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 28 Aug 2024 15:21:01 -0400

cheshire-clojure (5.11.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: explicitly add clojure to fix dependency resolution issue.
    (Closes: #1073377)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 30 Jun 2024 22:20:00 -0400

cheshire-clojure (5.11.0-2) unstable; urgency=medium

  * d/tests: add autopkgtests
  * d/rules: re-enable tests, minus one testcase
  * keep project.clj version strings unmodified in poms
  * fix jh_classpath

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 01:16:42 -0500

cheshire-clojure (5.11.0-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 5.11.0
  * switch to leingingen build system
  * d/control:
    + bump debhelper-compat to 13
    + bump Standards-Version, no changes needed
    + add Rules-Requires-Root: no
    + add myself to Uploaders
  * run wrap-wand-sort -bastk
  * add d/gbp.conf with team defaults
  * d/watch: switch to v4, git mode

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 00:02:13 -0500
