=== debian/control ===
Source: cheshire-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libclojure-java,
 libdata-generators-clojure (>= 1.0.0-3) <!nocheck>,
 libjackson2-core-java,
 libjackson2-dataformat-cbor,
 libjackson2-dataformat-smile,
 libtest-generative-clojure (>= 1.0.0-3) <!nocheck>,
 libtigris-clojure,
 libtools-namespace-clojure <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/cheshire-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/cheshire-clojure
Homepage: https://github.com/dakrone/cheshire
Rules-Requires-Root: no

Package: libcheshire-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: fast JSON encoding for Clojure
 Cheshire is a fast JSON encoding library for Clojure, based off of clj-json
 and clojure-json, with additional features like Date/UUID/Set/Symbol
 encoding and SMILE support. It offers the speed of clj-json and the features
 of clojure-json.
