=== debian/tests/control ===
Tests: build
Depends:
 clojure,
 @,
Restrictions: superficial

Tests: upstream
Depends:
 clojure,
 libbultitude-clojure,
 libdata-generators-clojure (>= 1.0.0-3),
 libtest-generative-clojure (>= 1.0.0-3),
 libtools-namespace-clojure,
 @,
