=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/dakrone/cheshire.git \
refs/tags/@ANY_VERSION@
